Computerwissen

Dies ist ein Begrüßungstext, der immer auf der QuA Landingpage (qa/index) angezeigt wird.

Hallo liebes Team,
ich habe wie im PC-Pannenhelfer 11/2017 empfohlen Java 9.0 installiert (altes Java 8.. vorher deinstalliert). Mein System Win 7 32 Bit. Soweit alles ok.
Nun meldet mir Secunia PSI ein notwendiges Update auf Java 9.01 !
Das Öffnen dieses Aktualisierungslinks führt auf die Java Seite, aber dort werden nur
64 Bit Versionen um Download angeboten !
Was tun ?
Viele Grüße
W. Haller
Geschrieben in: Internetsicherheit 22:00, 08. Dezember 2017
Beitrag teilen:
Antworten (4)
  • Akzeptierte Antwort

    15:04, 11. Dezember 2017
    Hallo Herr Haller,

    offiziell ist die Java 9 Runtime (JRE) noch nicht raus, nur das SDK zum Entwickeln von Java Dokumenten, dies existiert auch in der Version 9.01. Die JRE ist noch nciht ftrei gegebene, Sie wird ja auch erst benötigt, wenn Entwickler mit dem neuen SDK Anwednungen dafür geschrieben haben.

    Die JRE benötigen Sie als Anwender, die inoffiziellen Release ist draussen und dies ist die 9.0. Ich würde die neue Version erst installieren, wenn diese auch auf der offiziellen Seite https://java.com/de/download/ erhältlich ist. Dort finden Sie noch Java 8 Update 151.

    Mit freundlichen Grüßen,
    Dirk Kleemann
    google icon

    Wunderbar, dass Ihnen weiter geholfen werden konnte!

    Wir würden uns sehr freuen, wenn Sie uns eine Bewertung auf Google hinterlassen:
    Jetzt bewerten

    Die Antwort ist derzeit minimiert Show
  • Akzeptierte Antwort

    19:13, 12. Dezember 2017
    Hallo Herr Kleemann,
    was soll ich daraus folgern? Die Secunia-Meldung erst mal ignorieren oder Java 9.0 deinstallieren und wieder durch Java 8 Update 151 ersetzten ?
    Viele Grüße
    W. Haller
    google icon

    Wunderbar, dass Ihnen weiter geholfen werden konnte!

    Wir würden uns sehr freuen, wenn Sie uns eine Bewertung auf Google hinterlassen:
    Jetzt bewerten

    Die Antwort ist derzeit minimiert Show
  • Akzeptierte Antwort

    14:50, 13. Dezember 2017
    Hallo Herr Haller,

    ja das würde ich ihnen raten. natürlich kann man Software im beta-Stadium verwenden, aber da es zur Ferhlerbehebung dient, ist ein Support zumindest hier nicht möglich.

    Auf Java 9 sollten Sie erst umschwenken, wenn die Laufzeitumgebung fertig ist und als stable ausgewiesen wird.

    Mit freundlichen Grüßen,
    Dirk Kleemann
    google icon

    Wunderbar, dass Ihnen weiter geholfen werden konnte!

    Wir würden uns sehr freuen, wenn Sie uns eine Bewertung auf Google hinterlassen:
    Jetzt bewerten

    Die Antwort ist derzeit minimiert Show
  • Akzeptierte Antwort

    20:53, 17. Dezember 2017
    Ok, vielen Dank
    W.Haller
    google icon

    Wunderbar, dass Ihnen weiter geholfen werden konnte!

    Wir würden uns sehr freuen, wenn Sie uns eine Bewertung auf Google hinterlassen:
    Jetzt bewerten

    Die Antwort ist derzeit minimiert Show
Login Bild

Bitte melden Sie sich an um eine Antwort zu verfassen

Sie müssen angemeldet sein um eine Antwort zu verfassen. Sie können hierfür das Anmeldeformular rechts nutzen oder sich registrieren.

Hier registrieren »